;InnoSetupVersion=3.0.5

[Setup]
AppName=Registry TuneUp
AppVerName=Registry TuneUp 1.1
AppId=Registry TuneUp
AppPublisher=AceLogix
AppPublisherURL=http://www.acelogix.com
AppSupportURL=http://www.acelogix.com
AppUpdatesURL=http://www.acelogix.com
AppMutex=REG_UTILITIES_MUTEX_2
DefaultDirName={pf}\AceLogix\Registry TuneUp
DefaultGroupName=Registry TuneUp
OutputBaseFilename=rt
Compression=zip
PrivilegesRequired=none
AllowNoIcons=yes
LicenseFile=embedded\License.rtf
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\rc,1.exe"; DestDir: "{app}"; DestName: "rc.exe"; Flags: ignoreversion 
Source: "{app}\rc.chm"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\rc,2.exe"; DestDir: "{app}"; DestName: "rc.exe"; Flags: ignoreversion 
Source: "{app}\TIPS.TXT"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\Data\Ignore_Reg\careful2.ini"; DestDir: "{app}\Data\Ignore_Reg"; Flags: ignoreversion 
Source: "{app}\Data\Ignore_Reg\careful.ini"; DestDir: "{app}\Data\Ignore_Reg"; Flags: ignoreversion 
Source: "{app}\Data\Ignore_Reg\dangerous.ini"; DestDir: "{app}\Data\Ignore_Reg"; Flags: ignoreversion 
Source: "{app}\Data\Ignore_Reg\AFTERXP.INI"; DestDir: "{app}\Data\Ignore_Reg"; Flags: ignoreversion 
Source: "{app}\Data\Ignore_Reg\Dont Scan.ini"; DestDir: "{app}\Data\Ignore_Reg"; Flags: ignoreversion 
Source: "{app}\Data\Ignore_Reg\apps.ini"; DestDir: "{app}\Data\Ignore_Reg"; Flags: ignoreversion 
Source: "{app}\Data\RegFixer\ignorefolders.ini"; DestDir: "{app}\Data\RegFixer"; Flags: ignoreversion 
Source: "{app}\Data\RegFixer\ignorekeys.ini"; DestDir: "{app}\Data\RegFixer"; Flags: ignoreversion 

[Registry]
Root: HKCU; Subkey: "Software\AceLogix\Registry TuneUp"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\AceLogix\Registry TuneUp"; ValueName: "InstallPath"; ValueType: String; ValueData: "{app}"; 

[Run]
Filename: "{app}\rc.exe"; Description: "Launch Registry TuneUp"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\Registry TuneUp"; Filename: "{app}\rc.exe"; 
Name: "{group}\Help Contents"; Filename: "{app}\rc.chm"; 
Name: "{group}\Uninstall"; Filename: "{uninstallexe}"; 
Name: "{userdesktop}\Registry TuneUp"; Filename: "{app}\rc.exe"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\Registry TuneUp"; Filename: "{app}\rc.exe"; Tasks: quicklaunchicon; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; 
Name: "quicklaunchicon"; Description: "Create a &Quick Launch icon"; GroupDescription: "Additional icons:"; 
